@media (min-width:995px) {
  header {
    .header {
      .menu-page {
        display: block !important;
      }
    }
  }
}
@media (max-width:995px) {
footer{
  .footer{
    .menu-footer{
      margin-top: 40px;
      display: block;
      li{
        margin-bottom: 20px;
      }
    }
    .bottom-menu{
      display: block;
      margin-top: 40px;
      p{
        margin-top: 20px;
      }
    }
  }
}
  header {
    .header {
      .menu-page {
        z-index: 10;
        width: 100%;
        display: none;
        position: absolute;
        left: 0;
        top: 108px; background: #111827;
        padding: 60px;
        ul{
          width: 100%;
          text-align: left;
          display: block;
          li {
            margin-bottom: 30px;
            a{
              font-size: 20px;
            }
          }
        }
        .lng{
          float: right;
        }
      }
    }
  }
}